
/*..................................... Gold Plated them .............................*/

.goldPlatedTheme{

}
.goldPlatedTheme a {
    color: #3e3e3e;
}
.goldPlatedTheme input {
    color: #3e3e3e;
}
body.goldPlatedTheme{
    color: #3e3e3e;
    font-family: helveticaNeue;
    background: #f8f5f0;
}
.goldPlatedTheme .darkBack{
    background: #9b9b9b;
    color: #ffffff;
}
.goldPlatedTheme .borderBtm{
    border-bottom: 1px solid #9b9b9b;
}
.goldPlatedTheme .borderLft{
    border-left: 1px solid #9b9b9b;
}
.goldPlatedTheme .borderRgt{
    border-right: 1px solid #9b9b9b;
}
.goldPlatedTheme .borderTop{
    border-top: 1px solid #9b9b9b;
}
.goldPlatedTheme .borderTopDot{
    border-top: 1px dashed #9b9b9b;
}
/*.... page content .......*!*/
.goldPlatedTheme .contentSecMain{
    padding: 35px;
}
.goldPlatedTheme .contentSec{
    background: #ffffff;
    margin-bottom: 40px;
    padding-bottom: 20px;
}
.goldPlatedTheme #appHeader {
    background: #ffffff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12);
}
.goldPlatedTheme #appHeader .notificationBtn {
    background: transparent;
    color: #3e3e3e;
}
.goldPlatedTheme #appHeader .notificationBtn .txt,
.goldPlatedTheme #appHeader .notificationBtn .num{
    display: inline-block;
    vertical-align: middle;
}
.goldPlatedTheme #appHeader .notificationBtn .num{
    background: #f15458 none repeat scroll 0 0;
    border: medium none;
    border-radius: 50%;
    color: #ffffff;
    line-height: 32px;
    margin-right: 6px;
    padding: 0;
    text-align: center;
    width: 32px;
}

/*...... Side nav .......*/
.goldPlatedTheme #contWrapper .sideNavMain{
    background: #ffffff;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}

/*....... Notification ........*/
.goldPlatedTheme .notifications{
    background: #ffffff;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}
.goldPlatedTheme .notifications .notificationList li.notified {
    background-color: #e7e7e7;
}

/*....... help Bar  ........*/
.helpBar {
    background: #ffffff;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}

/*....... search box .......*/
.goldPlatedTheme .searchBox {
    border: 1px solid #9b9b9b;
    background: #ffffff;
}

.goldPlatedTheme .searchBox .searchBtn {
    background-color: #9b9b9b;
}

/*....... btns .........*/

.goldPlatedTheme .btn {
    background: #4b6fdf;
    color: #FFFFFF;
}
.goldPlatedTheme .btn.red {
    background: #f55255;
}
.goldPlatedTheme .btn.red .btnLoader{
    background: #f55255;
}

/*..... sub header .......*/
.goldPlatedTheme .subHeader {
    background: #9b9b9b ;
    color: #fff;
}
.goldPlatedTheme .subHeader .needHelpBtn {
    color: #FFFFFF;
}
.goldPlatedTheme .subHeader .searchBox .searchBtn {
    background-color: #666666;
}
.goldPlatedTheme .subHeader .linkBtns a,
.goldPlatedTheme .subHeader .nameTab {
    color: #ffffff;
}
.goldPlatedTheme .subHeader .linkBtns a.active {
    background-color: #f55255;
    color: #ffffff;
}

.goldPlatedTheme .headerLabel {
    background: #9b9b9b none repeat scroll 0 0;
}
.goldPlatedTheme .headerLabel .label {
    background: #f55255 none repeat scroll 0 0;
    width: 170px;
    text-align: center;
}
/*........ data table ........*/
.goldPlatedTheme .mapContainer .bottomOpt ul li .deviceName {
    color: #3e3e3e;
}
.goldPlatedTheme .mapContainer .bottomOpt {
    background: rgba(255, 255, 255, 0.6)
}
                                         /*........ data table ........*/
.goldPlatedTheme .dataTable .dataRow.header {
    background: #efefef;
    color: #3e3e3e;
}
.goldPlatedTheme .dataTable .dataRow {
    border-bottom-color: #9b9b9b;
    background: #FFFFFF;
    border-bottom: none;
}
.goldPlatedTheme .dataTable .dataRow:nth-child(odd) {
    background: #f7f7f7;
}
.goldPlatedTheme .dataTable.full .dataRow.header .rowCont li{
    color: #3e3e3e;
}

.goldPlatedTheme .linksListTable .icon {
    background: #FFFFFF;
}
.goldPlatedTheme .linksListTable .dataRow:nth-child(odd) .icon {
    background: #f7f7f7 ;
}
.goldPlatedTheme .linksListTable .rowBox .basicDetails{
    background: #f7f7f7 ;
}
.goldPlatedTheme .linksListTable .dataRow:nth-child(odd) .rowBox .basicDetails {
    background: #FFFFFF;
}

.goldPlatedTheme .dataTable.devicesList .dataRow {
    padding: 0 35px;
    margin: 0;
}
/*........ pagination ........*/
.goldPlatedTheme .pagination li {
    color: #717c99;
}

.goldPlatedTheme .pagination li.active {
    background: #f55255;
    color: #fff;
}
.goldPlatedTheme .pagination li.prev ,
.goldPlatedTheme .pagination li.next {
    background-color: #f55255;
}

/*....... dropdown ..........*/
.goldPlatedTheme .dropDown .head,
.goldPlatedTheme .multiSelect .head {
    background-color: #fff;
    background-image: url("../images/downArrowGrey.png");
    border-bottom-color: #bbbbbb;
    color: #3e3e3e;
}
.goldPlatedTheme .dropDown.search .head{
    background-image: url("../images/searchIcon.png");
}
.goldPlatedTheme .dropDown .list,
.goldPlatedTheme .multiSelect .list {
    background: #ffffff;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
}

.goldPlatedTheme .dropDown .list li,
.goldPlatedTheme .multiSelect .list li {
    border-bottom-color: #a3a3a3;
    color: #3e3e3e;
}

.goldPlatedTheme .multiSelect .list li .checkbox .box {
    background-color: #bbbbbb;
}

.goldPlatedTheme .multiSelect .list li .checkbox input[type="checkbox"]:checked + .box {
    background-color: #bbbbbb;
}

/*........ forms ........*/
.goldPlatedTheme .form li input[type="text"],
.goldPlatedTheme .form li input[type="password"],
.goldPlatedTheme .form li input[type="number"],
.goldPlatedTheme .form li input[type="url"],
.goldPlatedTheme .form li input[type="file"],
.goldPlatedTheme .form li input[type="date"],
.goldPlatedTheme .form li textarea {
    background-color: #FFFFFF;
    border-color: #bbbbbb;
    color: #3e3e3e;
}
.goldPlatedTheme .form li .dropDown .head{
    background-color: #FFFFFF;
    border-color: #bbbbbb;
    color: #3e3e3e;
}
.goldPlatedTheme .noteMain .noteTxt {
    background: #FFFFFF;
}
.goldPlatedTheme .disableTextColour {
    color: #a8a8a8 !important;
}
.goldPlatedTheme .textLabel{
    background-color: #FFFFFF;
    border-color: #bbbbbb;
    color: #3e3e3e;
}
.goldPlatedTheme .inputBox input {
    background-color: #FFFFFF;
    border-color: #bbbbbb;
    color: #3e3e3e;
}

.goldPlatedTheme .upload .mask{
    background-color: #FFFFFF;
    border-color: #bbbbbb;
    color: #3e3e3e;

}

.goldPlatedTheme .planeLabel .tagTxt:before{
    color: #3e3e3e;
}
/*....... checkbox ..........*/

.goldPlatedTheme .checkbox .box {
    background-color: #a3a3a3;
}

.goldPlatedTheme .checkbox input[type="checkbox"]:checked + .box {
    background-color: #878787;
}

/*....... datePicker ..........*/
.goldPlatedTheme #ui-datepicker-div{
    background-color: #ffffff;
}
.goldPlatedTheme #ui-datepicker-div .ui-datepicker-header {
    background-color: #a6a6a6;
}
.goldPlatedTheme .ui-datepicker table {
    color: #3e3e3e;
}
.goldPlatedTheme .ui-datepicker td .ui-state-default {
    color: #8491b3;
}
.goldPlatedTheme .ui-datepicker td .ui-state-highlight,
.goldPlatedTheme .ui-datepicker td .ui-state-highlight.ui-state-active {
    background-color: #f15458;
}
.goldPlatedTheme .ui-datepicker td .ui-state-active {
    background: rgba(116, 133, 176, 0.71);
}
/*....... popups ..........*/
.goldPlatedTheme .popup {
    background: #e7e7e7;
}
.goldPlatedTheme .messagePopup {
    background: #e7e7e7;
}
.goldPlatedTheme .popup .x {
    color: #3e3e3e;
}
.goldPlatedTheme .circularG {
    background-color: #8c8c8c;
}
.goldPlatedTheme .background{
    background: rgba(255, 255, 255, 0.61);
}
/*..... page ui ........*/
.goldPlatedTheme .newAsetMain .assetDetails {
    background-color: #e7e7e7;
}
.goldPlatedTheme .sectionTabs.simple li::after {
    background-color: rgba(255, 255, 255, 0.4);
}
.goldPlatedTheme .overviewTable {
    background: #FFFFFF;
}
.goldPlatedTheme .overviewTable.dataTable .dataRow{
    background: transparent;
}
.goldPlatedTheme .mapContainer .rightDetails {
    background: rgba(255, 255, 255, 0.7);
}



/*..................................... Arabic Ui style .............................*/
.arabicUIStyle{

}
.arabicUIStyle #pageCont {
    margin-right: 90px;
}
.arabicUIStyle #pageCont.notify {
    margin-left: 320px;
}
.arabicUIStyle #contWrapper .sideNavMain {
    left: auto;
    right: 0;
}
.arabicUIStyle .notifications ,
.arabicUIStyle .helpBar {
    right: auto;
    left: 0;
}
.arabicUIStyle .clearNotificationsMain{
    text-align: right;
}
.arabicUIStyle #appHeader .leftCont {
    float: right;
}
.arabicUIStyle #appHeader .rightCont {
    float: left;
}
.arabicUIStyle #appHeader .notificationBtn {
    float: right;
    margin-left: 50px;
}
.arabicUIStyle #appHeader .logout {
    float: left;
}

.licensePlate{
    box-sizing: border-box;
    display: inline-block;
    width: 130px;
    position: relative;
}
.licensePlate .npImg{
    display: block;
    height: auto;
    width: 100%;
}
.licensePlate .licenseNum{
    color: #605d5e;
    font-family: heavy_equipmentregular;
    font-size: 22px;
    left: 28%;
    line-height: 32px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 6px;
}